@charset "UTF-8";

a:link {
	color: #DF684B;
}
a:visited {
	color: #DF684B;
}
a:hover {
	color: #0FA475;
}

#Wrapper {
	width:100%;
	height:100%
}
#content {
	width:500px;
	height:400px;
	margin: 50px auto;
}
h3, h2 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#009F6D;
}
.reddetails {
	color:#DE6547;
}
.center {
	text-align:center;
}